Bug 30606 - BIBLETIME 2.10.1 RELEASED!
: BIBLETIME 2.10.1 RELEASED!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bibletime)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.bibletime.info/archive/201...
:
:
:
  Show dependency tree
 
Reported: 2014-12-26 16:56 by
Modified: 2015-09-12 20:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2015-09-12 20:06:19 -------
* Fri Jan 30 2015 Vitaly Lipatov <lav@altlinux> 2.10.1-alt1
- new version 2.10.1 (with rpmrb script)